@font-face {
  font-family: 'icomoon';
  src:  url('./assets/fonts/icomoon/icomoon.eot?9i2pby');
  src:  url('./assets/fonts/icomoon/icomoon.eot?9i2pby#iefix') format('embedded-opentype'),
    url('./assets/fonts/icomoon/icomoon.ttf?9i2pby') format('truetype'),
    url('./assets/fonts/icomoon/icomoon.woff?9i2pby') format('woff'),
    url('./assets/fonts/icomoon/icomoon.svg?9i2pby#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-briefcase:before {
  content: "\e9ae";
}
.icon-loop:before {
  content: "\ea2d";
}
.icon-date-desc:before {
  content: "\ea3a";
}
.icon-date-asc:before {
  content: "\ea3e";
}
.icon-beneficiary-asc:before {
  content: "\ea48";
}
.icon-beneficiary-desc:before {
  content: "\ea49";
}
.icon-amount-asc:before {
  content: "\ea4a";
}
.icon-amount-desc:before {
  content: "\ea4b";
}
